@media (max-width: 767px) {
/* Start Viewport phone */
body { background-color:#000000; background-repeat:repeat; background-size:auto; background-position:0 0; background-attachment:initial; background-image:none; -moz-background-size:auto; -webkit-background-size:auto; }
#txtBox_67 { top:142px; left:0px; width:320px; height:324px; z-index:113; }
#txtBox_68 { top:141px; left:0px; width:320px; height:273px; z-index:114; }
#imageContainer_70 { top:16px; left:0px; width:320px; height:117px; z-index:116; }
#imageContainer_70 img { margin-top:-182px; margin-left:0px; width:320px; height:480px; }
#txtBox_71 { top:448px; left:0px; width:321px; height:138px; z-index:115; }
#txtBox_72 { top:579px; left:0px; width:320px; height:2343px; z-index:111; }
#imageContainer_75 { top:141px; left:0px; width:320px; height:288px; z-index:112; }
#imageContainer_75 img { margin-top:-16px; margin-left:0px; width:320px; height:320px; }
#audioPlayer_78 { top:2948px; left:10px; width:299px; height:45px; z-index:117; }
#txtBox_73 { top:3018px; left:0px; width:321px; height:965px; z-index:118; }
#body-content { height:3983px; }
#txtBox_76 { z-index:110; }
#txtBox_80 { z-index:109; }
#txtBox_68 .fs-16 { font-size:12px; }
#txtBox_68 .wse-txt-bs { font-size:7px; }
#txtBox_68 .wse-txt-bm { font-size:10px; }
#txtBox_68 .wse-txt-bl { font-size:13px; }
#txtBox_68 .wse-txt-h6 { font-size:10px; }
#txtBox_68 .wse-txt-h5 { font-size:15px; }
#txtBox_68 .wse-txt-h4 { font-size:66px; }
#txtBox_68 .wse-txt-h3 { font-size:31px; }
#txtBox_68 .wse-txt-h2 { font-size:39px; }
#txtBox_68 .wse-txt-h1 { font-size:23px; }
#txtBox_67 .wse-txt-bs { font-size:4px; }
#txtBox_67 .wse-txt-bm { font-size:5px; }
#txtBox_67 .wse-txt-bl { font-size:7px; }
#txtBox_67 .wse-txt-h6 { font-size:5px; }
#txtBox_67 .wse-txt-h5 { font-size:8px; }
#txtBox_67 .wse-txt-h4 { font-size:37px; }
#txtBox_67 .wse-txt-h3 { font-size:17px; }
#txtBox_67 .wse-txt-h2 { font-size:22px; }
#txtBox_67 .wse-txt-h1 { font-size:13px; }
#txtBox_71 .wse-txt-bs { font-size:5px; }
#txtBox_71 .wse-txt-bm { font-size:7px; }
#txtBox_71 .wse-txt-bl { font-size:9px; }
#txtBox_71 .wse-txt-h6 { font-size:7px; }
#txtBox_71 .wse-txt-h5 { font-size:11px; }
#txtBox_71 .wse-txt-h4 { font-size:49px; }
#txtBox_71 .wse-txt-h3 { font-size:23px; }
#txtBox_71 .wse-txt-h2 { font-size:29px; }
#txtBox_71 .wse-txt-h1 { font-size:17px; }
#imageContainer_83 { z-index:104; }
#imageContainer_85 { z-index:105; }
#imageContainer_86 { z-index:108; }
#imageContainer_81 { z-index:101; }
#imageContainer_82 { top:0px; left:0px; width:0px; height:0px; z-index:102; }
#imageContainer_82 img { margin-top:0px; margin-left:0px; width:0px; height:0px; }
#imageContainer_84 { z-index:103; }
#imageContainer_83 img {  }
#imageContainer_85 img {  }
#imageContainer_86 img {  }
#imageContainer_81 img {  }
#imageContainer_84 img {  }
/* End Viewport phone */
}